@charset "utf-8";
/* scroll-infinity */
.scroll-infinity-recruit {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -45%);
}
.scroll-infinity-recruit .scroll-infinity__item {
  width: 172.58vw;
  max-width: 3352px;
  min-width: 2346px;
}

/* ======================
faq
========================= */
.ilblk {
  display: inline-block;
}

.accordion {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  position: relative;
}
.accordion-heading {
  font-size: clamp(20px, 3.448vw, 30px);
  font-weight: 900;
  text-align: center;
  margin-bottom: 45px;
  line-height: 1.4;
  letter-spacing: 0.075em;
}
.accordion-container {
  margin-bottom: 157px;
}
.accordion-container.lst {
  margin-bottom: 0;
}
.accordion-item {
  padding-top: 18px;
  padding-bottom: 15px;
  padding-left: 23px;
  padding-right: 23px;
  background-color: #fff6e6;
  border: 1px solid #000;
  border-radius: clamp(15px, 4.55vw, 40px);
}
.accordion-item:not(:last-child) {
  margin-bottom: 30px;
}
.accordion-title {
  font-size: clamp(16px, 2.873vw, 25px);
  font-weight: 900;
  position: relative;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  line-height: 1.68;
  letter-spacing: 0.075em;
}
.accordion-title__img--q {
  width: clamp(32px, 6.666vw, 58px);
  height: clamp(32px, 6.666vw, 58px);
  display: block;
  margin-right: 2%;
}
.accordion-title__text {
  display: block;
  /* width: calc(100% - 68px); */
  flex: 1;
  max-width: 839px;
  padding-top: 5px;
  padding-right: 50px;
}
/* 縦線 */
.accordion-title::before {
  background: #000; /* 線の色 */
  content: "";
  height: 3px; /* 線の太さ */
  position: absolute;
  right: 5px;
  top: 23px; /* 線の位置を縦中央に */
  transform: rotate(90deg); /* 線を縦に */
  transition: transform 0.3s ease-in-out;
  width: 24px; /* 線の幅 */
}
/* 横線 */
.accordion-title::after {
  background: #000; /* 線の色 */
  content: "";
  height: 3px; /* 線の太さ */
  position: absolute;
  right: 5px;
  top: 23px; /* 線の位置を縦中央に */
  transition: opacity 0.3s ease-in-out;
  width: 24px; /* 線の幅 */
}
/* 縦線(クリック後) */
.accordion-title.open::before {
  transform: rotate(180deg);
}
/* 横線(クリック後) */
.accordion-title.open::after {
  opacity: 0;
}
.accordion-content {
  display: none;
  padding-top: 23px;
  padding-bottom: 38px;
  padding-right: 50px;
}
.accordion-content__flex {
  display: flex;
  justify-content: space-between;
}
.accordion-content__img--a {
  width: clamp(32px, 6.896vw, 60px);
  height: clamp(32px, 6.896vw, 60px);
  display: block;
  padding-top: 5px;
  margin-right: 2%;
}
.accordion-content__text {
  font-size: clamp(14px, 2.068vw, 18px);
  font-weight: 500;
  display: block;
  /* width: calc(100% - 70px); */
  flex: 1;
  max-width: 839px;
  line-height: 1.83;
}
.accordion-content__text a {
  text-decoration: underline;
  display: inline;
}

@media screen and (max-width: 1230px) {
}
@media screen and (max-width: 920px) {
}
@media screen and (max-width: 768px) {
  .accordion-container {
    margin-bottom: 93px;
  }
  .accordion-title__text {
    padding-top: 0.5vw;
    padding-right: 30px;
  }
  .accordion-title::after {
    width: 20px;
    height: 2px;
    top: 3vw;
    right: 5px;
  }
  .accordion-title::before {
    width: 20px;
    height: 2px;
    top: 3vw;
    right: 5px;
  }
  .accordion-content {
    padding-right: 15px;
  }
}
